/* Main text. */

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

  /* Device checker */

@media screen and (min-width: 769px) {
.desktop {display: block;}
.mobile {display: none;}
.desktop {visibility: visible;}
.mobile {visibility: hidden;}
}

@media screen and (max-width: 768px) {
.desktop {display: none;}
.mobile {display: block;}
.desktop {visibility: hidden;}
.mobile {visibility: visible;}
}

body {
  background-color: #1f1e1b;
  background-repeat: repeat;
  background-size: stretch;
  color: #face42;
  font-family: Helvetica, Verdana, Arial, Serif;
  line-height: 15px; 
  font-size: 16px;
}

header {
    margin-right: 20px;
}

.main {
  background-color: #2B2A25;
  border: 2px dotted #7d6e16;
  border-radius: 5px;
  padding: 10px;
  font-size: 19px;
  margin: 5% 10% 0% 10%;
  box-shadow: 0px 10px 10px 0px #181710, 0px 10px 10px 0px #181710;
}

.main h2 {
  font-size: 23px;
  }

.main h1 {
  font-size: 28px;
  }
  
.main p {
  padding: 0px 10% 0px 10%;
}

/* Navigation*/
.navigationMob {
	align-items: center;
  border-radius: 5px;
  margin: 2% 2% 2% 2%;
  padding: 0px 20px 10px 20px;
  font-size: 20px;
}

nav {
    padding-left: 5px;
    padding-right: 5px;
}

/* Links */

a:link {
  color: #f1bb10;
  text-decoration: none;
}
a:visited {
  color: #af47e3;
  text-decoration: none;
}

a:hover {
  color: white;
  text-decoration: underline;
}

/* Lists */

dl {
  padding: 20px;
}

dt {
  font-weight: bold;
  padding: 5px;
}

dd {
  padding: 5px;
}

/* Misc. Formatting */

hr {
 border: 2px dotted #AF7EBE; 
}
  
    
.button {
  background-color: #222220;
  border: 2px dotted #7d6e16;
  border-radius: 10px;
  padding: 8px 20px 8px 20px;
  box-shadow: 2px 2px 2px #8d7695;
  box-shadow: 0px 10px 10px 0px #181710, 0px 10px 10px 0px #181710;
  line-height: 50px;
}
  
.button:hover {
  background-color: #555524;
}

.hover:hover {
 color: white; 
}
